body {
  background-color: #f7faff;
  overflow-x: hidden;
}

nav {
  background-color: white;
}

/* progressbar */
/* Progressbar */
.progressbar {
  position: relative;
  display: flex;
  justify-content: space-between;
  counter-reset: step;
  margin: 2rem 2rem 4rem 2rem;
}

.progressbar::before,
.progress {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 4px;
  width: 100%;
  background-color: #dcdcdc;
}

.progress {
  background-color: #007bff;
  width: 0%;
  transition: 0.3s;
}

.progress-step {
  width: 2.1875rem;
  height: 2.1875rem;
  background-color: #dcdcdc;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.progress-step::before {
  counter-increment: step;
  content: counter(step);
}

.progress-step::after {
  content: attr(data-title);
  position: absolute;
  top: calc(100% + 0.5rem);
  font-size: 0.85rem;
  color: #666;
}

.progress-step-active {
  background-color: #007bff;
  color: #f3f3f3;
}

/*container*/
.container {
  /* background-color: white; */
  /* border-radius: 20px; */
  /* box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075); */
}

.container:hover {
  /* box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15); */
}

.input {
  background-color: #f7faff;
  border: 2px solid #e6efff;
  height: 3rem;
}

input:hover {
  box-shadow: black;
}

.form-step {
  display: none;
  transform-origin: top;
  animation: animate 0.5s;
}

.form-step-active {
  display: block;
}

.red {
  color: red;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  /* form{
      overflow: auto;
      background:#fff;
      position:absolute;
      width: 80%;
      height: 80%;
  } */
  .progressbar {
    margin: 2rem 10rem 4rem 10rem;
  }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

@media only screen and (min-width: 992px) {
  .graphic {
    position: fixed;
    width: 500px;
    height: 500px;
  }
}

@media only screen and (min-width: 1200px) {
  .graphic {
    position: fixed;
    width: 450px;
    height: 450px;
    margin-left: 5rem;
  }
}

@keyframes animate {
  from {
    transform: scale(1, 0);
    opacity: 0;
  }

  to {
    transform: scale(1, 1);
    opacity: 1;
  }
}

.swal-button--meet {
  background-color: #157af6 !important;
}
